<Tag.75371517-db06-4aec-b35b-e10fcdbed527 __id="75371517-db06-4aec-b35b-e10fcdbed527" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="GATS_BallisticCannon_S3">
  <children />
</Tag.75371517-db06-4aec-b35b-e10fcdbed527>